# draugr.pandas_utilities.misc_utilities.ExportMethodEnum

class draugr.pandas_utilities.misc_utilities.ExportMethodEnum(value)

  Bases: `Enum`

  Available Pandas Dataframe Export methods

  __init__()

  Attributes

  `parquet` |
  `pickle` |
  `csv` |
  `hdf` |
  `sql` |
  `dict` |
  `excel` |
  `json` |
  `html` |
  `feather` |
  `latex` |
  `stata` |
  `gbq` |
  `records` |
  `string` |
  `clipboard` |
  `markdown` |
  `xarray` |